lib64qt5script5-5.6.2-1pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5script5 - Qt5 Component Library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5script5
Package version 5.6.2
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 2.42 MB
Download size 2.42 MB
Official Mirror ftp.nluug.nl
Qt5 Component Library.
The QtScript module provides classes for making Qt applications
scriptable.

Alternatives

Package Version Architecture Repository
lib64qt5script5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64qt5script5 = 5.6.2-1pclos2016
lib64qt5script5(x86-64) = 5.6.2-1pclos2016
lib64qtscript5 = 5.6.2
libQt5Script.so.5()(64bit) -
libQt5Script.so.5(Qt_5)(64bit) -
libQt5Script.so.5(Qt_5.0)(64bit) -
libQt5Script.so.5(Qt_5.1)(64bit) -
libQt5Script.so.5(Qt_5.2)(64bit) -
libQt5Script.so.5(Qt_5.3)(64bit) -
libQt5Script.so.5(Qt_5.4)(64bit) -
libQt5Script.so.5(Qt_5.5)(64bit) -
libQt5Script.so.5(Qt_5.6)(64bit) -
libQt5Script.so.5(Qt_5_PRIVATE_API)(64bit) -
libqtscript = 5.6.2

Obsoletes

Name Value
lib64qtscript5 -

Download

Type URL
Binary Package lib64qt5script5-5.6.2-1pclos2016.x86_64.rpm
Source Package qtscript5-5.6.2-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5script5 rpm package:
    # apt-get install lib64qt5script5

See Also

Package Description
lib64qt5scripttools-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtScriptTools
lib64qt5scripttools5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5sensors-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtSensors
lib64qt5sensors5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5serialport-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtSerialport
lib64qt5serialport5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5sql-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtSql
lib64qt5sql5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5svg-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtSvg
lib64qt5svg5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5test-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtTest
lib64qt5test5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5waylandclient-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on qtwayland5
lib64qt5waylandclient5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5webchannel-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on qtwebchannel5
Advertisement
Advertisement